[Unit]
Description=Dovecot Exporter

[Service]
User=root
ExecStart=/usr/prometheus/dovecot_exporter
ProtectHome=true
ProtectSystem=full
ReadWritePaths=/var/run/dovecot/stats

[Install]
WantedBy=multi-user.target
